Pagina 1 di 1

libreoffice e boost 1.66

Inviato: mer dic 20, 2017 15:01
da conraid
Accidenti a me e quando aggiorno prima di controllare.
Ho aggiornato alla current con boost nuovo e libreoffice non va. Per me poco problema, ma ho anche aggiornato il notebook di mia mamma (current a 32bit) e ora non va e lei lo usa. Se avete qualche pacchetto a 32bit compilato con la current di oggi e mi mandate un link mi fate un piacere.

Re: libreoffice e boost 1.66

Inviato: mer dic 20, 2017 15:15
da conraid
Con link simbolici sembra funzionare, ma meglio se c'è un pacchetto che non si sa mai.

Re: libreoffice e boost 1.66

Inviato: mer dic 20, 2017 15:51
da ponce
sono diverse le cose che non compilano col nuovo boost.
per ora mi sono imbattuto in pokerth (versione 1.1.2) e libtorrent-rasterbar (versione 1.0.11): per entrambi ho aperto dei ticket su github, visto che sembra per ora l'unico ad usare boost-1.66.0 sia Pat :(
quando avro' finito di ricompilare tutti i ciottolini (i miei usuali 500 pacchetti) daro' un'occhiata a libreoffice (per ora non l'ho messo tra le urgenze, non ho aggiornato ancora le macchine desktop): quale versione usi, quella di Alien Bob o quella di SBo?

Re: libreoffice e boost 1.66

Inviato: mer dic 20, 2017 15:57
da conraid
ponce ha scritto:sono diverse le cose che non compilano col nuovo boost.
per ora mi sono imbattuto in pokerth (versione 1.1.2) e libtorrent-rasterbar (versione 1.0.11): per entrambi ho aperto dei ticket su github, visto che sembra per ora l'unico ad usare boost-1.66.0 sia Pat :(
quando avro' finito di ricompilare tutti i ciottolini (i miei usuali 500 pacchetti) daro' un'occhiata a libreoffice (per ora non l'ho messo tra le urgenze, non ho aggiornato ancora le macchine desktop): quale versione usi, quella di Alien Bob o quella di SBo?


libtorrent-rastebar son riuscito compilando con l'ultimo commit, però non compila qbittorrent anche prendendo l'ultimo commit quindi ho tolto entrambi.
pokerth l'avevo già tolto

Uso quella di Alien solitamente.

Re: libreoffice e boost 1.66

Inviato: mer dic 20, 2017 16:18
da ponce
conraid ha scritto:
ponce ha scritto:sono diverse le cose che non compilano col nuovo boost.
per ora mi sono imbattuto in pokerth (versione 1.1.2) e libtorrent-rasterbar (versione 1.0.11): per entrambi ho aperto dei ticket su github, visto che sembra per ora l'unico ad usare boost-1.66.0 sia Pat :(
quando avro' finito di ricompilare tutti i ciottolini (i miei usuali 500 pacchetti) daro' un'occhiata a libreoffice (per ora non l'ho messo tra le urgenze, non ho aggiornato ancora le macchine desktop): quale versione usi, quella di Alien Bob o quella di SBo?


libtorrent-rastebar son riuscito compilando con l'ultimo commit, però non compila qbittorrent anche prendendo l'ultimo commit quindi ho tolto entrambi.

e' per quello che ho aperto il ticket su github: su SBo abbiamo almeno quattro cose che dipendono da libtorrent-rasterbar (miro, deluge, qbittorrent e tribler) e, come mi confermi, non credo siano (tutte) compatibili con libtorrent-rasterbar-1.1.x (mentre lo sono con la versione 1.0.x)...

Re: libreoffice e boost 1.66

Inviato: mer dic 20, 2017 16:25
da conraid
qbittorrent lo era, da errore in boost proprio, si vede lo usa anche direttamente. O almeno credo, per quel che ci capisco.
Ma prima compilata con libtorrent 1.1.5

Re: libreoffice e boost 1.66

Inviato: mer dic 20, 2017 16:45
da ponce
conraid ha scritto:qbittorrent lo era, da errore in boost proprio, si vede lo usa anche direttamente. O almeno credo, per quel che ci capisco.
Ma prima compilata con libtorrent 1.1.5

io non ho provato, comunque si, e' possible che anche lui non sia compatibile col nuovo boost (ho controllato e lo dovrebbe usare direttamente).

Re: libreoffice e boost 1.66

Inviato: gio dic 21, 2017 7:02
da ponce

Re: libreoffice e boost 1.66

Inviato: gio dic 21, 2017 8:54
da conraid
Grazie.

Re: libreoffice e boost 1.66

Inviato: ven dic 22, 2017 20:02
da targzeta
Alien ha rilasciato oggi i nuovi pacchetti per la current: libreoffice 5.4.4

Emanuele